<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[inventing things]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU1c.jpg</image>
			<audio>data/templates/audio/wordlist/inventing_things.mp3</audio>
		</group>
		<group>
			<word><![CDATA[meeting new people]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU1d.jpg</image>
			<audio>data/templates/audio/wordlist/meeting_new_people.mp3</audio>
		</group>
		<group>
			<word><![CDATA[public speaking]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU1a.jpg</image>
			<audio>data/templates/audio/wordlist/public_speaking.mp3</audio>
		</group>
		<group>
			<word><![CDATA[putting things together]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU1e.jpg</image>
			<audio>data/templates/audio/wordlist/putting_things_together.mp3</audio>
		</group>
		<group>
			<word><![CDATA[solving puzzles]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU1b.jpg</image>
			<audio>data/templates/audio/wordlist/solving_puzzles.mp3</audio>
		</group>
	</groups>
</exercise>
